.profile-page-header {
    background-image: linear-gradient(to bottom, rgba(0, 150, 136, 0) 0, rgba(0, 150, 136, 0.1)), url(http://localhost:8000/images/profile-cover.png);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -2px rgba(0, 0, 0, 0.12), 0 0px 2px 0 rgba(0, 0, 0, 0.2)
}

.profile-page-header .card-image {
    height: 50px;
}

.profile-page-header .card-image .cover {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}

.profile-page-header .card-profile-image {
    width: 9rem;
    position: absolute;
    z-index: 1;
    margin: 2rem;
}

.profile-page-header .card-profile-image img {
    background: #fff;
    -webkit-box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 2px 1px -4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 2px 1px -4px rgba(0, 0, 0, 0.3);
}

.profile-page-header .card-content {
    padding: 3.6rem;
}
